MySmartBB 1.0.0 - Cross Site Scripting Vulnerability

2014-07-01T00:00:00
ID SSV:67791
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.